{
    "abstract": "In sperm, oxidative stress triggers structural damage to biomolecules, DNA, lipids, carbohydrates, and proteins, as well as other cellular components that eventually impair multiple signaling pathways resulting in male sub/infertility. In this chapter, we describe the methods applied to evaluate the effects of the oxidative stress on sperm attributes of domestic and wild small ruminants' species, mainly by flow cytometry. Together with the traditional usage of fluorescent probes, we provide details of the knowhows involving the combination of immunodetection and the flow cytometry technologies.",
    "authors": [
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain. olga.garcia@uclm.es.",
            "firstname": "Olga",
            "initials": "O",
            "lastname": "Garc\u00eda-\u00c1lvarez"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Ana Josefa",
            "initials": "AJ",
            "lastname": "Soler"
        },
        {
            "affiliation": "Biotechnology of Animal and Human Reproduction (TechnoSperm), Unit of Cell Biology, Department of Biology, Faculty of Sciences, Institute of Food and Agricultural Technology, University of Girona, Girona, Spain.\nUnit of Cell Biology, Department of Biology, Faculty of Sciences, University of Girona, Girona, Spain.",
            "firstname": "Mar\u00eda",
            "initials": "M",
            "lastname": "Iniesta-Cuerda"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Mar\u00eda Del Roc\u00edo",
            "initials": "MDR",
            "lastname": "Fern\u00e1ndez-Santos"
        },
        {
            "affiliation": "INDEGSAL, Universidad de Le\u00f3n, Department of Molecular Biology (Cell Biology), Universidad de Le\u00f3n, Le\u00f3n, Spain.",
            "firstname": "Felipe",
            "initials": "F",
            "lastname": "Mart\u00ednez-Pastor"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Enrique",
            "initials": "E",
            "lastname": "Del Olmo"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Pedro Javier",
            "initials": "PJ",
            "lastname": "Soria-Meneses"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Alejandro",
            "initials": "A",
            "lastname": "Jurado-Campos"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Alejandro",
            "initials": "A",
            "lastname": "Maroto-Morales"
        },
        {
            "affiliation": "Department of Animal Reproduction, INIA-CSIC, Madrid, Spain.",
            "firstname": "Patricia",
            "initials": "P",
            "lastname": "Peris-Frau"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Vidal",
            "initials": "V",
            "lastname": "Montoro"
        },
        {
            "affiliation": "Grupo SaBio. IREC (UCLM-CSIC-JCCM). ETSIAMB, Albacete, Spain.",
            "firstname": "Jose Juli\u00e1n",
            "initials": "JJ",
            "lastname": "Garde"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s), under exclusive license to Springer Science+Business Media, LLC, part of Springer Nature.",
    "doi": "10.1007/978-1-0716-4406-5_25\n10.1530/REP-22-0126\n10.1071/RD14043\n10.2164/jandrol.107.003459\n10.3390/ijms21082781\n10.1071/RD9930639\n10.2164/jandrol.106.000315\n10.1016/j.theriogenology.2007.03.002\n10.3390/antiox10111780\n10.1111/j.1439-0531.2009.01578.x\n10.1016/j.cryobiol.2016.10.008\n10.1111/rda.13533\n10.1016/j.cryobiol.2017.07.005",
    "journal": "Methods in molecular biology (Clifton, N.J.)",
    "keywords": [
        "Antioxidant enzymes",
        "DNA damage",
        "Flow cytometry",
        "Lipid peroxidation",
        "Oxidative stress",
        "ROS production",
        "Sperm damage"
    ],
    "methods": null,
    "publication_date": "2025-04-09",
    "pubmed_id": "40202648\n35929832\n25485567\n18296478\n32316334\n9627725\n16837731\n17433428\n34829650\n20113445\n28314435\n31625228\n28716598",
    "results": null,
    "title": "Oxidative Status Measurement in Domestic and Wild Small Ruminants' Species.",
    "xml": "<Element 'PubmedArticle' at 0x788506e6cf40>"
}